Activity log for bug #949926

Date Who What changed Old value New value Message
2012-03-08 13:37:34 Antti Kaihola bug added bug
2012-03-08 13:37:34 Antti Kaihola attachment added Enable IPython shell if available https://bugs.launchpad.net/bugs/949926/+attachment/2834248/+files/mailman-ipython.diff
2012-03-08 13:55:57 Antti Kaihola attachment added Enable IPython shell if available, second try https://bugs.launchpad.net/mailman/+bug/949926/+attachment/2834408/+files/mailman-ipython.2.diff
2012-03-12 23:21:27 Barry Warsaw tags mailman3
2012-03-12 23:21:35 Barry Warsaw mailman: status New Confirmed
2012-03-12 23:21:38 Barry Warsaw mailman: importance Undecided Wishlist
2012-03-13 00:51:31 Launchpad Janitor branch linked lp:~andrea-crotti-0/mailman/py_interactive
2012-03-13 03:42:10 Barry Warsaw mailman: milestone 3.0.0b1
2012-03-13 03:42:14 Barry Warsaw mailman: assignee Barry Warsaw (barry)
2012-03-13 05:07:23 Barry Warsaw mailman: status Confirmed Fix Committed
2012-04-06 03:33:57 Barry Warsaw mailman: status Fix Committed Fix Released